@charset "utf-8";

body > div {
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
}

hr {
    height: 0;
    margin: 0;
    padding: 0;
    border: 0;
    border-top: 1px solid #333;
}

table {
    border-collapse: separate;
    border-spacing: 0;
    border: 3px double #333;
}
th {
    background-color: gray;
}
th, td {
    border-right: 1px solid #333;
    border-bottom: 1px solid #333;
}
th:first-child {
    border-left: 1px solid #333;
}
thead th {
    border-top: 1px solid #333;
}
